Read reply visibility and metric history
GET
/orgs/{organizationId}/projects/{projectId}/tracked-replies/{trackedReplyId}/observationsRead reply visibility and metric history within the selected project. Uses the app's permissions and entitlements.
AuthorizationBearer <token>
Scoped FishOut API key. Never send credentials in query parameters.
In: header
Path Parameters
organizationId*string
Length
1 <= lengthprojectId*string
Length
1 <= lengthtrackedReplyId*string
Length
1 <= length <= 200Query Parameters
limit?integer
Range
1 <= value <= 100Default
50cursor?string
Length
1 <= length <= 2048Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/orgs/string/projects/string/tracked-replies/string/observations"{ "data": [ { "id": "string", "trackedReplyId": "string", "outcome": "observed", "visibility": "visible", "observedAt": "2019-08-24T14:15:22Z", "metrics": { "property1": 0, "property2": 0 }, "evidence": "string", "property1": "string", "property2": "string" } ], "meta": { "requestId": "string", "replayed": true, "nextCursor": "string" }}